@font-face {
    font-family: 'gg';
    src: url('../images/GyeonggiBatangRegular.eot');
    src:url('../images/GyeonggiBatangRegular.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'lexend';
    src: url('../images/Lexend-Thin.eot');
    src: local('../font/lexend/Lexend-Thin'),
        url('../images/Lexend-Thin.eot') format('embedded-opentype'),
        url('../images/Lexend-Thin.woff') format('woff'),
        url('../images/Lexend-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'lexend';
    src: url('../images/Lexend-ExtraLight.eot');
    src: local('../font/lexend/Lexend-ExtraLight'),
        url('../images/Lexend-ExtraLight.eot') format('embedded-opentype'),
        url('../images/Lexend-ExtraLight.woff') format('woff'),
        url('../images/Lexend-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'lexend';
    src: url('../images/Lexend-Light.eot');
    src: local('../font/lexend/Lexend-Light'),
        url('../images/Lexend-Light.eot') format('embedded-opentype'),
        url('../images/Lexend-Light.woff') format('woff'),
        url('../images/Lexend-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'lexend';
    src: url('../images/Lexend-Medium.eot');
    src: local('../font/lexend/Lexend-Medium'),
        url('../images/Lexend-Medium.eot') format('embedded-opentype'),
        url('../images/Lexend-Medium.woff') format('woff'),
        url('../images/Lexend-Medium.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'lexend';
    src: url('../images/Lexend-Regular.eot');
    src: local('../font/lexend/Lexend-Regular'),
        url('../images/Lexend-Regular.eot') format('embedded-opentype'),
        url('../images/Lexend-Regular.woff') format('woff'),
        url('../images/Lexend-Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'lexend';
    src: url('../images/Lexend-SemiBold.eot');
    src: local('../font/lexend/Lexend-SemiBold'),
        url('../images/Lexend-SemiBold.eot') format('embedded-opentype'),
        url('../images/Lexend-SemiBold.woff') format('woff'),
        url('../images/Lexend-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'lexend';
    src: url('../images/Lexend-Bold.eot');
    src: local('../font/lexend/Lexend-Bold'),
        url('../images/Lexend-Bold.eot') format('embedded-opentype'),
        url('../images/Lexend-Bold.woff') format('woff'),
        url('../images/Lexend-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'lexend';
    src: url('../images/Lexend-ExtraBold.eot');
    src: local('../font/lexend/Lexend-ExtraBold'),
        url('../images/Lexend-ExtraBold.eot') format('embedded-opentype'),
        url('../images/Lexend-ExtraBold.woff') format('woff'),
        url('../images/Lexend-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'lexend';
    src: url('../images/Lexend-Black.eot');
    src: local('../font/lexend/Lexend-Black'),
        url('../images/Lexend-Black.eot') format('embedded-opentype'),
        url('../images/Lexend-Black.woff') format('woff'),
        url('../images/Lexend-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/*  */

@font-face {
    font-family: 'copperplate';
    src: url('../images/OPTICopperplate-Light.eot');
    src: local('../font/copperplate/OPTICopperplate-Light'),
        url('../images/OPTICopperplate-Light.eot') format('embedded-opentype'),
        url('../images/OPTICopperplate-Light.woff') format('woff'),
        url('../images/OPTICopperplate-Light.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'copperplate';
    src: url('../images/OPTICopperplate.eot');
    src: local('../font/copperplate/OPTICopperplate'),
        url('../images/OPTICopperplate.eot') format('embedded-opentype'),
        url('../images/OPTICopperplate.woff') format('woff'),
        url('../images/OPTICopperplate.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'copperplate';
    src: url('../images/OPTICopperplate-Heavy.eot');
    src: local('../font/copperplate/OPTICopperplate-Heavy'),
        url('../images/OPTICopperplate-Heavy.eot') format('embedded-opentype'),
        url('../images/OPTICopperplate-Heavy.woff') format('woff'),
        url('../images/OPTICopperplate-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/**/

@font-face {
    font-family: 'antro';
    src: url('../images/Antro_Vectra.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'antro';
    src: url('../images/Antro_Vectra_Bolder.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'trajan';
    src: url('../images/TrajanSansPro-Semibold.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'futura';
    src: url('../images/FuturaStdBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

/**/

/* @font-face {
	font-family: 'Pretendard Variable';
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
	src: local('Pretendard Variable'), url('../images/PretendardVariable.woff2') format('woff2-variations');
}

@font-face {
    font-family: 'Pretendard';
    src: url('../images/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../images/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../images/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../images/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../images/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../images/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../images/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../images/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../images/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
} */

/**/
